## qssi-user 12 TKQ1.220327.001 32.0301.0403.10 release-keys
- Manufacturer: asus
- Platform: lahaina
- Codename: ASUS_I006D
- Brand: asus
- Flavor: qssi-user
- Release Version: 12
- Id: TKQ1.220327.001
- Incremental: 32.0301.0403.10
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: asus/EU_I006D/ASUS_I006D:11/RKQ1.210303.002/31.1004.0404.28:user/release-keys
- OTA version: 
- Branch: qssi-user-12-TKQ1.220327.001-32.0301.0403.10-release-keys
- Repo: asus/ASUS_I006D
